<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>374,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>171,045</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-202,955</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項>129</項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>374,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>171,045</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-202,955</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>374,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>171,045</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-202,955</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>107</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>374,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>171,045</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-202,955</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>100</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>100</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1,494,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>374,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>22,505</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-351,495</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>148,440</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>148,440</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>930,000</截至本月止累計分配數_1>
<本月實現數>435,900</本月實現數>
<截至本月止累計實現數_2>1,428,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>498,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項>105</項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>930,000</截至本月止累計分配數_1>
<本月實現數>435,900</本月實現數>
<截至本月止累計實現數_2>1,428,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>498,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>930,000</截至本月止累計分配數_1>
<本月實現數>435,900</本月實現數>
<截至本月止累計實現數_2>1,428,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>498,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>107</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>930,000</截至本月止累計分配數_1>
<本月實現數>435,900</本月實現數>
<截至本月止累計實現數_2>1,428,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>498,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>930,000</截至本月止累計分配數_1>
<本月實現數>435,900</本月實現數>
<截至本月止累計實現數_2>1,428,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>498,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,935,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,445,000</截至本月止累計分配數_1>
<本月實現數>181,037</本月實現數>
<截至本月止累計實現數_2>1,475,449</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>30,449</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,935,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,445,000</截至本月止累計分配數_1>
<本月實現數>181,037</本月實現數>
<截至本月止累計實現數_2>1,475,449</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>30,449</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,647,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,380,000</截至本月止累計分配數_1>
<本月實現數>179,187</本月實現數>
<截至本月止累計實現數_2>1,388,156</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>8,156</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>107</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,647,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,380,000</截至本月止累計分配數_1>
<本月實現數>179,187</本月實現數>
<截至本月止累計實現數_2>1,388,156</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>8,156</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1,296,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1,200,000</截至本月止累計分配數_1>
<本月實現數>156,000</本月實現數>
<截至本月止累計實現數_2>1,200,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>0</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>6,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>6,000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>9,083</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>3,083</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>345,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>174,000</截至本月止累計分配數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>179,073</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>5,073</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,288,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>65,000</截至本月止累計分配數_1>
<本月實現數>1,850</本月實現數>
<截至本月止累計實現數_2>87,293</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>22,293</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>1,288,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>65,000</截至本月止累計分配數_1>
<本月實現數>1,850</本月實現數>
<截至本月止累計實現數_2>87,293</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>22,293</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>867,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>349,000</截至本月止累計分配數_1>
<本月實現數>185,860</本月實現數>
<截至本月止累計實現數_2>605,574</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>256,574</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項>140</項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>867,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>349,000</截至本月止累計分配數_1>
<本月實現數>185,860</本月實現數>
<截至本月止累計實現數_2>605,574</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>256,574</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>867,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>349,000</截至本月止累計分配數_1>
<本月實現數>185,860</本月實現數>
<截至本月止累計實現數_2>605,574</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>256,574</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>107</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>4,020</本月實現數>
<截至本月止累計實現數_2>63,864</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>63,864</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>4,020</本月實現數>
<截至本月止累計實現數_2>63,864</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>63,864</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>107</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>867,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>349,000</截至本月止累計分配數_1>
<本月實現數>181,840</本月實現數>
<截至本月止累計實現數_2>541,710</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>192,710</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>472,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>199,000</截至本月止累計分配數_1>
<本月實現數>42,740</本月實現數>
<截至本月止累計實現數_2>219,400</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>20,400</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>353,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>150,000</截至本月止累計分配數_1>
<本月實現數>32,100</本月實現數>
<截至本月止累計實現數_2>163,310</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>13,310</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>42,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>107,000</本月實現數>
<截至本月止累計實現數_2>159,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>159,000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>107</會計年度>
<月份>5</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>107</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>7,696,000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>3,098,000</截至本月止累計分配數_1>
<本月實現數>802,797</本月實現數>
<截至本月止累計實現數_2>3,680,368</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>582,368</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
